Subject: BUSINESS VENTURE AND PARTNERSHIP

From: PEDRO MAKATA <[email-masked]>
Date: Wed, 01 Oct 2003 07:10:10 +0200

URGENT  AND  CONFIDENTIAL
FROM:PEDRO MAKATA
E-MAIL: [email-masked]
AMSTERDAM THE NETHERLANDS,

Dear sir,

      SOLICITING FOR A BUSINESS VENTURE AND PARTNERSHIP.

Before  I  proceed, I must be very greatful to introduce myself .My name is Mr. Pedro Makata a Zimbabwean.I was formerly a personal aid to one of the top ministers (minister of finnance) of robert mugabe's former government.Due to my position and closeness with the minister, I absconded with  fifteen .five million united state dollars (us$15.5m). which was part of the money meant for campainning for president robert Mugabe's re-election into office under Zanu PF Party. Presently I have been able to move the funds diplomatically to a security company in Netherlands where I now reside as a refugee.

MY REQUEST: As a result of my present situation as a refugee who cannot have access to own an account or accounts,I am looking for a trustworthy individual /firm to advice me in making the rightful investment as wellas to provide account(s)where the funds will be lodge into,more also we are at the interim interested in buying properties for residence as my family will be residing there and in the near future.

COMMISSION/REMUNERATION: As regards your commission/remuneration,I and my immediate family have decidedto offer you 25% of the total sum and also set aside 5% for all your expenses (i.e) telephone bills,travelling expenses, hotelbills and other miscellaneous expenses.

NOTE:   I shall commit half of my own share of the total sum into a joint venture project preferably in the purchase of real estate or other profitable business venture.Be assured that you stand no risk of any kind as the funds in question belong to me alone. As soon as I get your consent , I  will furnish you with the details and contact of the security company and a face to face meeting will be arrange in order to know each other better.

I  strongly believe that associating with you to emback on this and other business ventures will derive a huge success hereafter and it will be a long lasting business association. if you have any question, do not hesitate to contact me with the above telephone number and e-mail address.

I also want you to know that I kept this all along,not because I am self sentered,or greedy,but for the common interest of my people.

I await your anticipated co-operation.

yours truly

Mr. Pedro Makata